Skip to main content

Apple Product Remote Code Execution Vulnerability

Last Update Date: 27 Mar 2024 Release Date: 26 Mar 2024 2196 Views

RISK: Medium Risk

TYPE: Operating Systems - Mobile & Apps

TYPE: Mobile & Apps

A vulnerability was identified in Apple Product. A remote attacker could exploit this vulnerability to trigger remote code execution on the targeted system.

 

[Updated on 2024-03-27] 

Updated System / Technologies affected, Solutions and Related Links.


Impact

  • Remote Code Execution

System / Technologies affected

  • Versions prior to macOS Sonoma 14.4.1
  • Versions prior to macOS Ventura 13.6.6
  • Versions prior to Safari 17.4.1
  • Versions prior to iOS 17.4.1
  • Versions prior to iPadOS 17.4.1
  • Versions prior to iOS 16.7.7
  • Versions prior to iPadOS 16.7.7
  • Versions prior to visionOS 1.1.1

Solutions

Before installation of the software, please visit the vendor web-site for more details.

Apply fixes issued by the vendor:

 

  • macOS Sonoma 14.4.1
  • macOS Ventura 13.6.6
  • Safari 17.4.1
  • iOS 17.4.1
  • iPadOS 17.4.1
  • iOS 16.7.7
  • iPadOS 16.7.7
  • visionOS 1.1.1

Vulnerability Identifier


Source


Related Link